Subject: Ticket Assigned - Online order Return
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 22 Nov 2022 08:29:38 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Online order Return Hi,

I had placed an order online and the next day after delivery I had opted
for few returns, and Aramex has taken the items on 17th November.

But my refund isn't shown on the application in My credit not the returns
reflected.

Its a big amount (OMR 32 worth returns) that I had purchased for hence, I'd
really appreciate it if it's credited by tomorrow so I can use the credit
to get the sizes I need before it runs out of stock.

Kindly look into it as soon as possible.

Order number. 1694809319

Thankyou
Akshaya Subbu

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5297611